/*	Eli Skoglund
	CpSc 101 Lab, Fall 2022
	Lab #1
	My first C program.
*/

#include <stdio.h>

int main(void) {
	printf(" Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n");
	printf(" Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n");
	printf(" Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n");
	printf(" Go Tigers!!\n Go Tigers!!\n Go Tigers!!\n Go tigers!!\n Go Tigers!!\n");

	return 0;
}
